# PetscDrawPoint

PetscDraws a point onto a drawable.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawPoint(PetscDraw draw,PetscReal xl,PetscReal yl,int cl)

Not collective

### Input Parameters

| draw | - the drawing context
| xl,yl | - the coordinates of the point
| cl | - the color of the point

### See Also

PetscDrawPointSetSize()

Level:beginner
Location: src/sys/draw/interface/dpoint.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages